# Generated by Django 3.0.3 on 2020-05-06 12:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0014_auto_20200506_0043'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='municipio',
            name='geoponto',
        ),
        migrations.RemoveField(
            model_name='municipio',
            name='poligono',
        ),
        migrations.AddField(
            model_name='municipio',
            name='capital',
            field=models.BooleanField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='municipio',
            name='latitude',
            field=models.DecimalField(blank=True, decimal_places=5, max_digits=7, null=True),
        ),
        migrations.AddField(
            model_name='municipio',
            name='longitude',
            field=models.DecimalField(blank=True, decimal_places=5, max_digits=8, null=True),
        ),
        migrations.AlterField(
            model_name='estado',
            name='nome',
            field=models.CharField(blank=True, max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='estado',
            name='uf',
            field=models.CharField(blank=True, max_length=2, null=True),
        ),
        migrations.AlterField(
            model_name='municipio',
            name='nome',
            field=models.CharField(blank=True, max_length=150, null=True),
        ),
    ]
